# docker-ping

## ENV
- `HOSTNAME` Server you would like to continuously ping [ default=localhost ]
- `TIMEOUT` Number of seconds between timeouts [ default=300 ]

## docker-compose.yml
```yml
...
services:
  ping:
    build: https://git.devbones.com/conky/docker-ping.git
    restart: always
    depends_on:
      - wireguard
    environment:
      - HOSTNAME=ip.address.to.ping
      - TIMEOUT=5
```
